<!DOCTYPE HTML>
<html>

<head>

<meta charset="utf-8">
<title>Mi WebPage</title>
<link rel="stylesheet" href="style.css">
<!--link rel="stylesheet" href="style2.css"-->

</head>


<!--aqui empieza el curriculummmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmm-->

<body>
<h1>Curriculu Vitae</h1>

<h2><i>Francisco Hernandez Gonzalez</i></h2>

<center>
<img src="http://fundacion-cajarioja.es/wp-content/uploads/2011/09/pepe-viyuela.jpg" alt="Foto Francisco" style="width:300px;height:200px;border:0;">
</center>

<hr>

<h3><i>Datos Personales</i></h3>
<p>
<b>Nombre:</b> Francisco Hernández González.<br>
<b>Fecha de Nacimiento:</b> 30/11/1992.<br>
<b>Nacionalidad:</b> España.<br>
<b>Correo electronico: </b><a href="fran.h.1992@gmail.com";title="Enviar correo">fran.h.1992@gmail.com.</a><br>
<b>Teléfono:</b> (+34) 689019336.
</p>

<br>
<hr>

<h3><i>Formación</i></h3>

 <table style="width:100%">
 
  <tr>
    <th><u>Grado en Criminologia</u></th>
  </tr>
  
  <tr>
    <td><b>Universidad de Barcelona</b> (2014-2018)</td>
  </tr>
  <th></th>
  <tr>
    <td>Capacidad para analizar el delito, el delincuente y la víctima, y diseñar estrategias de prevención e intervención, desde el respeto a los derechos humanos, la igualdad entre hombres y mujeres, la paz, accesibilidad universal y diseño para todos y valores democráticos.</td>
  </tr>
  <th></th>
  <th></th>
  <tr>
  	<th><u><b>Análisis de Sistemas informáticos y redes: Perfil Ciberseguridad</b></u></th>
  </tr> 
  <th><th>
  <tr>
    <td><b>Instituto Tecnológico de Barcelona</b> (2018~)</td>
  </tr>
  
  <tr>
  	<td>Administracion de sistemas operativos, redes y recursos. Creación y gestión de bases de datos. Programación de lenguajes java, CSS, html5, xml y Python. </td>
  </tr>
</table> 

<hr>
<h3><i>Experiencia Laboral</i></h3>

<table>
<tr>
    <td><u><b>Formación en Prisiones</b></u> (Prácticas)</td>
</tr>

<th/>

<tr>
    <td>Tratamiento en el ambito Criminologico/Social con presos en la psisión de Brians</td>
</tr>
<th/>
<tr>
    <td><u><b>Barna Porters</b></u> (2016-2018)</td>
</tr>

<th/>

<tr>
    <td>Gestión y control de accesos en diferentes eventos de ambito macropublico, como partidos de futbol, conciertos, etc. Gestión operativa de seguridad de dichos eventos.</td>
</tr>
</table>


<hr>
<br>
<h3><i>Habilidades y Competéncias</i></h3>
<h4>Idiomas</h4>

<table id="t01">
  <tr style= background-color:green>
    <th></th>
    <th>Español</th> 
    <th>Catalán</th>
    <th>Inglés</th>
  </tr>
  <tr>
    <td><b>Escrito</b></td>
    <td>Nativo</td>
    <td>Nativo</td>
    <td>Alto</td>
  </tr>
  <tr>
    <td><b>Hablado</b></td>
    <td>Nativo</td>
    <td>Nativo</td>
    <td>Medio</td>
  </tr>
  <tr>
    <td><b>Comprensión</b></td>
    <td>Nativo</td>
    <td>Nativo</td>
    <td>Alto</td>
  </tr>
</table>



</body>
</html>
